/**********************************************
note : design custom style page
**********************************************/

/* 배경 */
.site-bg {background-color:#f3f3f3}
.site-bg #user-wrapper {background-color:#fff}
.bg-gray {background-color:rgba(0,0,0,.05)}

/* 멀티기능성 배너 */
#rollBanner-1 .columns {padding-right:0;padding-left:0}
#rollBanner-1 .columns img {width:250px; height:100px}

/**********************************************
매체소개
**********************************************/
.about-us.com-1 .con-top{position:relative;padding-left:320px}
.about-us.com-1 .con-top::before{content:'COMPANY INTRO';position:absolute;left:0;top:0;bottom:0;width:290px;padding-top:6rem;background:url(/image/company/com-1-img01.png) no-repeat left bottom rgba(0,0,0,.05);font-size:30px;font-weight:400;line-height:1;letter-spacing:-.035em;text-align:center}
.about-us.com-1 .con-top::after{content:'';position:absolute;left:20%;top:160px;width:290px;border-top:1px solid #e73f72}
.about-us.com-1 .con-top .heading{padding-top:1.875rem;font-size:2.5rem;font-weight:300;color:rgba(0,0,0,.84);line-height:1.25;letter-spacing:-.1125em}
.about-us.com-1 .con-top .heading .cus-point {color:#4db96a}
.about-us.com-1 .con-top .heading>p{display:block;padding-bottom:1.875rem;margin-top:3.75rem;font-size:17px;color:rgba(0,0,0,.52);letter-spacing:-.1rem;line-height:1.5}
.about-us.com-1 .con-top .content{padding-bottom:1.25rem;font-size:1.063rem;font-weight:300;line-height:1.625;letter-spacing:-.02em}
.about-us.com-1 .con-top .content p {margin-bottom:1rem;font-size:15px;line-height:1.6;}
.about-us.com-1 .con-top .content::before{content:'\e805';display:block;margin-bottom:1rem;font-family:fontello;font-size:2.75rem;line-height:1;color:rgba(0,0,0,.15);text-align:left;text-randering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.about-us.com-1 .con-btm .table-tit{display:block;font-size:30px;font-weight:400;line-height:1;letter-spacing:-.035em;margin-bottom:1rem}
.about-us.com-1 .con-btm table {border-top:2px solid #a0a0a0;}
.about-us.com-1 .con-btm table tbody tr, .about-us.com-1 .con-btm table tbody tr:nth-child(2n) {border-bottom:1px solid #f1f1f1;background-color:#fff}
.about-us.com-1 .con-btm table tbody tr .tit {width:22%;font-weight:bolder;background-color:#fbfbfb;}
.about-us.com-1 .con-btm table tbody td {padding:.875rem 1.4rem;border-left:1px solid #f1f1f1;}

@media screen and (max-width:39.9375em) {
	.about-us.com-1 .con-top{padding-left:0}
	.about-us.com-1 .con-top::after,.about-us.com-1 .con-top::before{content:normal!important;display:none!important}
	.about-us.com-1 .con-top .heading{padding:0;font-size:2.125rem;letter-spacing:-.3rem;text-align:center}
	.about-us.com-1 .con-top .heading>p{padding:1.25rem 0 3rem;margin-top:1.25rem;border-top-width:1px;border-top-style:solid}
	.about-us.com-1 .con-top .content::before{text-align:center}
}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}
